From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 15 February 2009<P>

Ali:  You haven't written anything in nearly 2 months...where are you?
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 15 February 2009<P>

Kirk,<BR>
Thanks for adding my submission to the front page...It's always a big honor for me to be spotted there and I appreciate how you read thru everyone's submissions...I always read a couple on the front page that somehow got passed me during the month.<BR>
It's nice to have a sweet Valentine for my grandson, son, daughter in law, daughter, son in law, mother, sister; however, the best one by far is always the Valentine card I find for the man I love. I try to pick out the best one for us; but he certainly out did me this year!Next month we will celebrate our 31ST anniversary and I'm going to try to find the best surprise for him...He really deserves to get to experience something he would never imagine...so I've got to put my thinking cap on and surprise him big time! I'll keep you posted what I figure will be priceless, shocked and awed by it! Night night<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 15 February 2009<P>

Kirk,<BR>
I really like your water color on the<BR>
Front page - it makes me feel ready<BR>
For Spring.  I didn't know that you<BR>
had so much talent.<BR>
Thanks also for the front page pic.<BR>
Just another sweet surprise.<BR>
*wink<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 15 February 2009<P>

Thanks for the pick, Kirk!<BR>
Congrats to all front-pagers.<BR>
<BR>
Also, Kirk, the frontpage looks really good!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 February 2009<P>

Woody Allen, about <a href="/blend/wv.cgi?id=2009.02.15.16.32.18441">from &quot;Vicky Cristina Barcelona&quot;</a>: I saw the movie and although not one of Woody's best it was fun to see Barcelona and watch the interactions between the characters, which gave it a golden globe and oscar nomination. I hated watching Penelope Cruz smoking. ugh
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 15 February 2009<P>

hides cigs...
<HR>